@charset "UTF-8";
/* CSS Document */


body 
{
background-image:url('images/portland.jpg');
background-color:#FFFFFF;
background-repeat:repeat;
color:#3b3025;
}



a{
color:#88885f;
font-weight:bold;
text-decoration:none;

}

#div-item{
	height: 40px0;
	width: 500px;
	padding: 10px;
	background-color: #ffffff;

}

#rose{
	background-image:url('images/rose.png');
	background-repeat:no-repeat;
	position:absolute;
	left: 91px;
	top: -11px;
	height: 157px;
	width: 205px;
	z-index:1;
}

#title{
	background-image:url('images/title.png');
	background-repeat:no-repeat;
	position:absolute;
	left:246px;
	top:16px;
	height:131px;
	width:508px;
	z-index:2;
	margin: 15px;
}

#container{
	width:718px;
	margin-left: -359px;
	background-color:#fcfff3;
	border-left-style:dashed;
	border-bottom-style:dashed;
	border-right-style:dashed;
	border-top-style:dashed;
	border-width:thin;
	position:absolute;
	top:37px;
	padding:30px;
	z-index:0;
	left: 50%;
}
	
#content{

	position:relative;
	z-index:0;
}

#books{
background-image:url('images/books.png');
background-repeat:no-repeat;
width:84px;
height:49px;
}

.smalltext{
font-size:80%;
}

.green{
color:#88885f;
}

.greenlink:hover{
color:#88885f;
border-bottom: 1px dotted;

.smallcaps{
font-variant:small-caps;
}